# Manuel d'utilisation de &kde;

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukservicestub
8

# `nepomukservicestub`

Adaptateur pour &kde; des modules externes de services Nepomuk.

## Synopsis

    nepomukservicestub --help Options générales Options-&Qt; Options-&kde; Service

## Description

`nepomukservicestub` lance un module externe de service Nepomuk dans un processus séparé.

Il est utilisé par `nepomukserver` pour lancer tous les services Nepomuk configurés.

## Options Générales

`--author`

  Affiche des informations sur l'auteur.

`--help`

  Affiche l'aide des options.

`--help-all`

  Affiche toutes les options.

`--help-kde`

  Affiche les options spécifiques à &kde;.

`--help-qt`

  Affiche les options spécifiques à &Qt;.

`--license`

  Affiche des informations sur la licence.

`-v` `--version`

  Affiche des informations sur la version.

## Option de l'application

`Service`

  Le nom du module externe de service à lancer

## Voir également

nepomukserver(8)

## Bogues

Il y a probablement des tonnes de bogues. Veuillez utiliser bugs.kde.org pour les signaler.